{
  "type": "colosseum_of_fools:colosseum_of_illagers",
  "generator": {
    "type": "flat",
    "settings": {
      "layers": [
        {
          "block": "bedrock",
          "height": 1
        },
        {
          "block": "stone",
          "height": 59
        },
        {
          "block": "dirt",
          "height": 3
        },
        {
          "block": "grass_block",
          "height": 1
        }
      ],
      "biome": "colosseum_of_fools:colosseum_of_illagers"
    }
  }
}